<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by eXe - http://exelearning.net -->
<manifest identifier="eXeexel647ee5e6279bcef4f31" 
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" 
xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3" 
xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3" 
xmlns:imsss="http://www.imsglobal.org/xsd/imsss" 
xmlns:lom="http://ltsc.ieee.org/xsd/LOM" 
xmlns:lomes="http://ltsc.ieee.org/xsd/LOM" 
xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" 
xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd http://ltsc.ieee.org/xsd/LOM lomCustom.xsd http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd  http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd  http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd"> 
<metadata> 
 <schema>ADL SCORM</schema> 
 <schemaversion>2004 4th Edition</schemaversion> 
 <adlcp:location>imslrm.xml</adlcp:location> 
</metadata> 
<organizations default="eXeexel647ee5e6279bcef4f32">  
    <organization identifier="eXeexel647ee5e6279bcef4f32" structure="hierarchical">
        <title>AVENTURAS DIGITALES </title>
<item identifier="ITEM-eXeexel647ee5e6279bcef4f33" isvisible="true">
    <title>AVENTURAS DIGITALES</title>
<item identifier="ITEM-eXeexel647ee5e6279bcef4f34" isvisible="true" identifierref="RES-eXeexel647ee5e6279bcef4f35">
    <title>AVENTURAS DIGITALES</title>
</item>
<item identifier="ITEM-eXeexel647ee5e6279bcef4f36" isvisible="true">
    <title>Justificación</title>
<item identifier="ITEM-eXeexel647ee5e6279bcef4f37" isvisible="true" identifierref="RES-eXeexel647ee5e6279bcef4f38">
    <title>Justificación</title>
</item>
<item identifier="ITEM-eXeexel647ee5e6279bcef4f49" isvisible="true" identifierref="RES-eXeexel647ee5e6279bcef4f4a">
    <title>Materias implicadas</title>
</item>
  <imsss:sequencing>
    <imsss:controlMode choice="true" choiceExit="true" flow="true" forwardOnly="false"/>
  </imsss:sequencing></item>
<item identifier="ITEM-eXeexel647ee5e6279bcef4f5b" isvisible="true" identifierref="RES-eXeexel647ee5e6279bcef4f5c">
    <title>Temporalidad</title>
</item>
<item identifier="ITEM-eXeexel647ee5e6279bcef4f6d" isvisible="true" identifierref="RES-eXeexel647ee5e6279bcef4f6e">
    <title>Aventuras digitales esquematizado</title>
</item>
<item identifier="ITEM-eXeexel647ee5e6279bcef4f6f" isvisible="true" identifierref="RES-eXeexel647ee5e6279bcef4f610">
    <title>Guía didáctica</title>
</item>
<item identifier="ITEM-eXeexel647ee5e6279bcef4f711" isvisible="true" identifierref="RES-eXeexel647ee5e6279bcef4f712">
    <title>Modelo DUA</title>
</item>
<item identifier="ITEM-eXeexel647ee5e6279bcef4f713" isvisible="true" identifierref="RES-eXeexel647ee5e6279bcef4f714">
    <title>TAREAS</title>
</item>
<item identifier="ITEM-eXeexel647ee5e6279bcef4fb15" isvisible="true">
    <title>Herramientas de evaluación</title>
<item identifier="ITEM-eXeexel647ee5e6279bcef4fb16" isvisible="true" identifierref="RES-eXeexel647ee5e6279bcef4fb17">
    <title>Herramientas de evaluación</title>
</item>
<item identifier="ITEM-eXeexel647ee5e6279bcef4fb18" isvisible="true" identifierref="RES-eXeexel647ee5e6279bcef4fb19">
    <title>Typeform</title>
</item>
<item identifier="ITEM-eXeexel647ee5e6279bcef4fb1a" isvisible="true" identifierref="RES-eXeexel647ee5e6279bcef4fb1b">
    <title>Rúbrica</title>
</item>
  <imsss:sequencing>
    <imsss:controlMode choice="true" choiceExit="true" flow="true" forwardOnly="false"/>
  </imsss:sequencing></item>
<item identifier="ITEM-eXeexel647ee5e6279bcef4fb1c" isvisible="true">
    <title>Créditos</title>
<item identifier="ITEM-eXeexel647ee5e6279bcef4fb1d" isvisible="true" identifierref="RES-eXeexel647ee5e6279bcef4fb1e">
    <title>Créditos</title>
</item>
<item identifier="ITEM-eXeexel647ee5e6279bcef4fc1f" isvisible="true" identifierref="RES-eXeexel647ee5e6279bcef4fc20">
    <title>Sección</title>
</item>
  <imsss:sequencing>
    <imsss:controlMode choice="true" choiceExit="true" flow="true" forwardOnly="false"/>
  </imsss:sequencing></item>
  <imsss:sequencing>
    <imsss:controlMode choice="true" choiceExit="true" flow="true" forwardOnly="false"/>
  </imsss:sequencing></item>
  <imsss:sequencing>
    <imsss:controlMode choice="true" choiceExit="true" flow="true" forwardOnly="false"/>
  </imsss:sequencing>  </organization>
</organizations>
<resources>
  <resource identifier="RES-eXeexel647ee5e6279bcef4f35" type="webcontent" adlcp:scormType="sco" href="index.html"> 
    <file href="index.html"/> 
    <file href="exe_html5.js"/>
    <file href="ad.jpg"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeexel647ee5e6279bcef4f38" type="webcontent" adlcp:scormType="sco" href="justificacin.html"> 
    <file href="justificacin.html"/> 
    <file href="exe_html5.js"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeexel647ee5e6279bcef4f4a" type="webcontent" adlcp:scormType="sco" href="materias_implicadas.html"> 
    <file href="materias_implicadas.html"/> 
    <file href="exe_html5.js"/>
    <file href="storytelling.jpg"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeexel647ee5e6279bcef4f5c" type="webcontent" adlcp:scormType="sco" href="temporalidad.html"> 
    <file href="temporalidad.html"/> 
    <file href="exe_html5.js"/>
    <file href="linea_del_tiempo.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeexel647ee5e6279bcef4f6e" type="webcontent" adlcp:scormType="sco" href="aventuras_digitales_esquematizado.html"> 
    <file href="aventuras_digitales_esquematizado.html"/> 
    <file href="exe_html5.js"/>
    <file href="img0.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeexel647ee5e6279bcef4f610" type="webcontent" adlcp:scormType="sco" href="gua_didctica.html"> 
    <file href="gua_didctica.html"/> 
    <file href="exe_html5.js"/>
    <file href="exel.elp"/>
    <file href="download-package-licenses.png"/>
    <file href="download-package.css"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeexel647ee5e6279bcef4f712" type="webcontent" adlcp:scormType="sco" href="modelo_dua.html"> 
    <file href="modelo_dua.html"/> 
    <file href="exe_html5.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeexel647ee5e6279bcef4f714" type="webcontent" adlcp:scormType="sco" href="tareas.html"> 
    <file href="tareas.html"/> 
    <file href="exe_html5.js"/>
    <file href="cuento.jpg"/>
    <file href="All-About-StoryJumper.jpg"/>
    <file href="portada.jpg"/>
    <file href="pad.jpg"/>
    <file href="padlet_lecturas.JPG"/>
    <file href="pc.jpg"/>
    <file href="Captura_de_pantalla_2023-11-22_225242.jpg"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeexel647ee5e6279bcef4fb17" type="webcontent" adlcp:scormType="sco" href="herramientas_de_evaluacin.html"> 
    <file href="herramientas_de_evaluacin.html"/> 
    <file href="exe_html5.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeexel647ee5e6279bcef4fb19" type="webcontent" adlcp:scormType="sco" href="typeform.html"> 
    <file href="typeform.html"/> 
    <file href="exe_html5.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeexel647ee5e6279bcef4fb1b" type="webcontent" adlcp:scormType="sco" href="rbrica.html"> 
    <file href="rbrica.html"/> 
    <file href="exe_html5.js"/>
    <file href="img0.1.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeexel647ee5e6279bcef4fb1e" type="webcontent" adlcp:scormType="sco" href="crditos.html"> 
    <file href="crditos.html"/> 
    <file href="exe_html5.js"/>
    <file href="exel.elp"/>
    <file href="download-package-licenses.png"/>
    <file href="download-package.css"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeexel647ee5e6279bcef4fc20" type="webcontent" adlcp:scormType="sco" href="seccin.html"> 
    <file href="seccin.html"/> 
    <file href="exe_html5.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="COMMON_FILES" type="webcontent" adlcp:scormType="asset">
    <file href="config.xml"/>
    <file href="content.css"/>
    <file href="icon_agreement.png"/>
    <file href="icon_alert.png"/>
    <file href="icon_arts.png"/>
    <file href="icon_attached.png"/>
    <file href="icon_cabinet.png"/>
    <file href="icon_calc.png"/>
    <file href="icon_collaborative.png"/>
    <file href="icon_competencies.png"/>
    <file href="icon_diary.png"/>
    <file href="icon_download.png"/>
    <file href="icon_english.png"/>
    <file href="icon_experiment.png"/>
    <file href="icon_geography.png"/>
    <file href="icon_history.png"/>
    <file href="icon_info.png"/>
    <file href="icon_java.png"/>
    <file href="icon_letters.png"/>
    <file href="icon_magnifier.png"/>
    <file href="icon_math.png"/>
    <file href="icon_music.png"/>
    <file href="icon_nature.png"/>
    <file href="icon_objective.png"/>
    <file href="icon_picture.png"/>
    <file href="icon_piece.png"/>
    <file href="icon_preknowledge.png"/>
    <file href="icon_question.png"/>
    <file href="icon_reading.png"/>
    <file href="icon_reflection.png"/>
    <file href="icon_rss.png"/>
    <file href="icon_share.png"/>
    <file href="icon_sport.png"/>
    <file href="icon_task.png"/>
    <file href="icon_technology.png"/>
    <file href="icon_theater.png"/>
    <file href="icon_think.png"/>
    <file href="icon_tool.png"/>
    <file href="icon_wikipedia.png"/>
    <file href="icon_write.png"/>
    <file href="nav.css"/>
    <file href="open-sans-bold.woff"/>
    <file href="open-sans-bold.woff2"/>
    <file href="open-sans.woff"/>
    <file href="open-sans.woff2"/>
    <file href="_style_icons.png"/>
    <file href="_style_idevice_header.gif"/>
    <file href="_style_js.js"/>
    <file href="base.css"/>
    <file href="popup_bg.gif"/>
    <file href="exe_powered_logo.png"/>
    <file href="SCORM_API_wrapper.js"/>
    <file href="SCOFunctions.js"/>
    <file href="common.js"/>
    <file href="common_i18n.js"/>
    <file href="exe_jquery.js"/>
    <file href="content.xsd"/>
    <file href="content.data"/>
    <file href="contentv3.xml"/>
    <file href="imslrm.xml"/>
  </resource>
</resources>
</manifest>
